{
  "type" : "enum",
  "name" : "GenericConsent",
  "namespace" : "org.gel.models.participant.avro",
  "doc" : "clinicalEthnicities supersedes Ancestries in GMS",
  "symbols" : [ "yes", "no", "undefined", "not_applicable" ]
}
